BANK KALTENG - Bug #3245

Case Appraisal Period tidak muncul ketika di Performance Final
12/02/2024 10:42 AM - haykal haykal

Status: Closed Start date: 12/02/2024
Priority: High Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Ada case Pak Wahyudi (00000110) sudah membuat data Goal Setting (sudah masuk ke master data Performance Appraisal) untuk
2 periode; Januari-Juni dan Juli-Desember.

(Performance Goal Setting langsung lanjut ke Performance Final, tanpa Performance Review)

Pak Wahyudi sudah create Performance Final untuk periode pertama (Januari-Juni) dan sudah submit.
Lalu ketika Pak Wahyudi create Performance Final untuk periode kedua (Juli-Desember) tapi Appraisa
1 Periodnya tidak muncul.

Saya sudah cek di Performance Appraisal yang ada hanyalah data Goal Setting dan tidak ada data Final. Saya lihat di RunBizData
juga tidak ada ReqID untuk PMS_Final selain ReglD 783342 yang mana adalah ReqID untuk pengajuan Performance Final periode
pertama Pak Wahyudi (Januari-Juni). [Saya mengecek ketika case tersebut terjadi]

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

Terimakasih.

History

#1 - 12/02/2024 11:13 AM - M Azid Wahyudi

diskusi lebih lanjut karena ini berhubungan dengan sop

#2 - 12/02/2024 03:28 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

ini mksdnya gmn ya?

#3 - 12/02/2024 05:44 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test ya

package :
custparam(WFGOALPARAMPERIOD)

makasih

#4 - 12/03/2024 04:58 PM - haykal haykal
- Status changed from QA Test to Closed
